 <!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>边缘云-一站式全球边缘计算AI算力云产品导购比价平台</title>
    <meta name="description" content="边缘云，汇聚全球边缘计算云产品，涵盖vps云主机，裸金属服务器，云数据库，cdn，全球加速，本地原生ip等云资源，以及云游戏云电脑云手机等解决方案。">
    <meta name="keywords" content="边缘云,边缘智算,边缘计算,云计算,vps,云主机,服务器,云电脑,云手机,cdn,云游戏,云数据库,裸金属,全球加速">
            
<!-- Theme Color for Mobile Browsers -->
<meta name="theme-color" content="#4361ee">
<meta name="apple-mobile-web-app-status-bar-style" content="#4361ee">

<!-- Preload Important Assets -->
<link rel="preload" href="https://cdn.staticfile.org/aos/2.3.4/aos.css" as="style">
<link rel="preload" href="https://cdn.staticfile.org/Swiper/8.0.0/swiper-bundle.min.css" as="style">
<link rel="preload" href="https://cdn.staticfile.org/aos/2.3.4/aos.js" as="script">
<link rel="preload" href="https://cdn.staticfile.org/Swiper/8.0.0/swiper-bundle.min.js" as="script">

<!-- AOS CSS 动画库 -->
<link href="https://cdn.staticfile.org/aos/2.3.4/aos.css" rel="stylesheet">
<!-- Swiper 轮播库 -->
<link rel="stylesheet" href="https://cdn.staticfile.org/Swiper/8.0.0/swiper-bundle.min.css" />
<!-- 粒子效果 -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/particles.js/2.0.0/particles.min.css">
<!-- 首页样式（合并优化版） -->
<link rel="stylesheet" href="https://www.dxnt.com/assets/css/index.css">
        
    <!-- CSS 文件 -->
    <link href="https://cdn.bootcdn.net/ajax/libs/twitter-bootstrap/5.2.3/css/bootstrap.min.css" rel="stylesheet">
    <link href="https://cdn.bootcdn.net/ajax/libs/font-awesome/6.4.0/css/all.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://www.dxnt.com/assets/css/style.css">
    <link rel="stylesheet" href="https://www.dxnt.com/assets/css/header.css">
    
    <!-- JavaScript 文件 -->
    <script src="https://cdn.bootcdn.net/ajax/libs/jquery/3.6.4/jquery.min.js"></script>
    <script src="https://cdn.bootcdn.net/ajax/libs/twitter-bootstrap/5.2.3/js/bootstrap.bundle.min.js"></script>
    
    <!-- 网站图标 -->
    <link rel="shortcut icon" href="https://www.dxnt.com/assets/images/favicon.svg" type="image/svg+xml">
    
    </head>
<body>
    <!-- 页面加载动画 -->
    <div class="page-loader">
        <div class="loader-content">
            <div class="spinner"></div>
            <p class="mt-3">正在加载内容...</p>
        </div>
    </div>

    <script>
        window.addEventListener('load', function() {
            document.querySelector('.page-loader').style.opacity = '0';
            setTimeout(function() {
                document.querySelector('.page-loader').style.display = 'none';
            }, 500);
        });
    </script>
    
    <!-- 顶部导航栏 -->
    <header>
        <nav class="navbar navbar-expand-lg main-navbar">
        <div class="container">
                <!-- 网站Logo -->
                <a class="navbar-brand" href="https://www.dxnt.com">
                    <img src="https://www.dxnt.com/assets/images/logo.svg" alt="边缘计算" height="46" class="logo-img">
                </a>
                
                <!-- 移动端菜单按钮 -->
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarMain" aria-controls="navbarMain" aria-expanded="false" aria-label="切换导航">
                <span class="navbar-toggler-icon"></span>
            </button>
                
                <!-- 导航菜单 -->
                <div class="collapse navbar-collapse" id="navbarMain">
                    <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                        <!-- 首页 -->
                    <li class="nav-item">
                            <a class="nav-link active" href="https://www.dxnt.com">
                                <i class="fas fa-home me-1"></i> 首页
                            </a>
                    </li>
                        
                        <!-- 云计算（下拉菜单） -->
                                                <li class="nav-item dropdown ">
                            <a class="nav-link dropdown-toggle" href="#" id="cloudDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                                <i class="fas fa-cloud me-1"></i> 云计算
                            </a>
                            <div class="dropdown-menu" aria-labelledby="cloudDropdown">
                                <div class="dropdown-header">核心产品</div>
                                <div class="dropdown-grid">
                                    <a class="dropdown-grid-item" 
                                       href="https://www.dxnt.com/vps.html">
                                        <i class="fas fa-server"></i>
                                        <div class="title">VPS云主机</div>
                                        <div class="desc">高性能虚拟专用服务器</div>
                                    </a>
                                    <a class="dropdown-grid-item" 
                                       href="https://www.dxnt.com/pc.html">
                                        <i class="fas fa-desktop"></i>
                                        <div class="title">云电脑</div>
                                        <div class="desc">随时随地访问的云端电脑</div>
                                    </a>
                                    <a class="dropdown-grid-item" 
                                       href="https://www.dxnt.com/phone.html">
                                        <i class="fas fa-mobile-alt"></i>
                                        <div class="title">云手机</div>
                                        <div class="desc">虚拟化的云端移动设备</div>
                                    </a>
                                    <a class="dropdown-grid-item"
                                       href="https://www.dxnt.com/gpu.html">
                                        <i class="fas fa-microchip"></i>
                                        <div class="title">算力主机</div>
                                        <div class="desc">高性能GPU计算服务器</div>
                                    </a>
                                    <a class="dropdown-grid-item"
                                       href="https://www.dxnt.com/bandwidth.html">
                                        <i class="fas fa-tachometer-alt"></i>
                                        <div class="title">带宽产品</div>
                                        <div class="desc">高品质全球带宽资源</div>
                                    </a>
                                    <a class="dropdown-grid-item"
                                       href="https://www.dxnt.com/sim.html">
                                        <i class="fas fa-sim-card"></i>
                                        <div class="title">流量卡</div>
                                        <div class="desc">全球各种电信运营商流量卡</div>
                                    </a>
                                </div>
                            </div>
                        </li>
                        
                        <!-- 解决方案（下拉菜单） -->
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle"
                               href="#" id="solutionsDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                                <i class="fas fa-puzzle-piece me-1"></i> 解决方案
                            </a>
                            <div class="dropdown-menu" aria-labelledby="solutionsDropdown">
                                <div class="dropdown-header">网络资源</div>
                                <a class="dropdown-item"
                                   href="https://www.dxnt.com/aiapi.html">
                                    <i class="fas fa-brain me-2"></i> AI API
                                </a>
                                <a class="dropdown-item"
                                   href="https://www.dxnt.com/cdn.html">
                                    <i class="fas fa-globe me-2"></i> CDN服务
                                </a>
                                <a class="dropdown-item"
                                   href="https://www.dxnt.com/line.html">
                                    <i class="fas fa-globe-americas me-2"></i> 跨境电商专线
                                </a>
                                <a class="dropdown-item"
                                   href="https://www.dxnt.com/ip.html">
                                    <i class="fas fa-network-wired me-2"></i> IP资源
                                </a>

                            </div>
                        </li>
                        
                        <!-- 排行榜（下拉菜单） -->
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle"
                               href="#" id="rankingsDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                                <i class="fas fa-award me-1"></i> 排行榜
                            </a>
                            <div class="dropdown-menu" aria-labelledby="rankingsDropdown">
                                <div class="dropdown-header">产品评选</div>
                                <a class="dropdown-item" href="https://www.dxnt.com/CDN排行榜.html"><i class="fas fa-star me-2"></i> CDN</a><a class="dropdown-item" href="https://www.dxnt.com/游戏加速器排行榜.html"><i class="fas fa-star me-2"></i> 游戏加速器</a><a class="dropdown-item" href="https://www.dxnt.com/回国加速器排行榜.html"><i class="fas fa-star me-2"></i> 回国加速器</a>                            </div>
                        </li>
                        
                        <!-- 服务商 -->
                        <li class="nav-item">
                            <a class="nav-link" href="https://www.dxnt.com/vendors.html">
                                <i class="fas fa-building me-1"></i> 服务商
                            </a>
                        </li>
                    
                        <!-- 全球节点 -->
                        <li class="nav-item">
                            <a class="nav-link" href="https://www.dxnt.com/regions.html">
                                <i class="fas fa-globe-asia me-1"></i> 全球节点
                            </a>
                        </li>
                        
                        <!-- 资讯栏目（下拉菜单） -->
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" 
                               href="#" id="articleDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                                <i class="fas fa-newspaper me-1"></i> 边缘资讯
                            </a>
                            <div class="dropdown-menu" aria-labelledby="articleDropdown">
                                <div class="dropdown-header">文章分类</div>
                                <!-- 文章分类下拉菜单 -->
                                                                                                <a class="dropdown-item" href="https://www.dxnt.com/articles/3.html"><i class="fas fa-folder me-2"></i> 主机评测</a>
                                                                <a class="dropdown-item" href="https://www.dxnt.com/articles/2.html"><i class="fas fa-folder me-2"></i> 优惠码</a>
                                                                <a class="dropdown-item" href="https://www.dxnt.com/articles/1.html"><i class="fas fa-folder me-2"></i> 特价活动</a>
                                                                <a class="dropdown-item" href="https://www.dxnt.com/articles/7.html"><i class="fas fa-folder me-2"></i> 算力资讯</a>
                                                                <a class="dropdown-item" href="https://www.dxnt.com/articles/4.html"><i class="fas fa-folder me-2"></i> 行业动态</a>
                                                                <a class="dropdown-item" href="https://www.dxnt.com/articles/5.html"><i class="fas fa-folder me-2"></i> 跨境电商</a>
                                                                <a class="dropdown-item" href="https://www.dxnt.com/articles/6.html"><i class="fas fa-folder me-2"></i> 边缘计算</a>
                                                            </div>
                        </li>
                </ul>
                    
                    <!-- 控制台按钮 -->
                    <a href="https://www.dxnt.com/console.html" class="btn btn-warning me-2">
                        <i class="fas fa-tachometer-alt me-1"></i> 控制台
                    </a>
                    
                    <!-- 用户菜单 -->
                <div class="d-flex">
                                                    <a href="https://www.dxnt.com/user/login.php" class="btn btn-light me-2" style="display:none;"><i class="fas fa-sign-in-alt me-1"></i> 登录</a>
                            <a href="https://www.dxnt.com/user/register.php" class="btn btn-primary" style="display:none;"><i class="fas fa-user-plus me-1"></i> 注册</a>
                                        </div>
            </div>
        </div>
    </nav>
    </header>
    
    <!-- 网站导航结束 -->
    
    <!-- 页面主体内容开始 -->
    
    <!-- 导航栏增强脚本 -->
    <script>
        document.addEventListener('DOMContentLoaded', function() {
            // 下拉菜单悬停显示
            const dropdowns = document.querySelectorAll('.dropdown');
            let dropdownTimeout;
            let currentOpenMenu = null;
            
            function handleHover(e) {
                if (window.innerWidth >= 992) {
                    clearTimeout(dropdownTimeout);
                    
                    // 先关闭其他打开的菜单
                    if (currentOpenMenu && currentOpenMenu !== this) {
                        const oldDropdown = currentOpenMenu.querySelector('.dropdown-menu');
                        if (oldDropdown && oldDropdown.classList.contains('show')) {
                            oldDropdown.classList.remove('show');
                        }
                    }
                    
                    // 打开当前菜单
                    const dropdown = this.querySelector('.dropdown-menu');
                    dropdown.classList.add('show');
                    
                    // 更新当前打开的菜单引用
                    currentOpenMenu = this;
                }
            }
            
            function handleLeave(e) {
                if (window.innerWidth >= 992) {
                    const dropdown = this.querySelector('.dropdown-menu');
                    // 延迟300毫秒关闭下拉菜单，给用户更多时间点击
                    dropdownTimeout = setTimeout(() => {
                        dropdown.classList.remove('show');
                        if (currentOpenMenu === this) {
                            currentOpenMenu = null;
                        }
                    }, 300);
                }
            }
            
            dropdowns.forEach(dropdown => {
                dropdown.addEventListener('mouseenter', handleHover);
                dropdown.addEventListener('mouseleave', handleLeave);
                
                // 当用户鼠标移动到下拉菜单上时，清除关闭计时器
                const submenu = dropdown.querySelector('.dropdown-menu');
                if (submenu) {
                    submenu.addEventListener('mouseenter', function() {
                        clearTimeout(dropdownTimeout);
                    });
                    
                    submenu.addEventListener('mouseleave', function() {
                        dropdownTimeout = setTimeout(() => {
                            submenu.classList.remove('show');
                            if (currentOpenMenu && currentOpenMenu.contains(this)) {
                                currentOpenMenu = null;
                            }
                        }, 300);
                    });
                }
            });
            
            // 处理点击其他区域时关闭所有下拉菜单
            document.addEventListener('click', function(event) {
                if (!event.target.closest('.dropdown') && currentOpenMenu) {
                    const openMenus = document.querySelectorAll('.dropdown-menu.show');
                    openMenus.forEach(menu => {
                        menu.classList.remove('show');
                    });
                    currentOpenMenu = null;
                }
            });
            
            // 导航滚动效果
            let lastScrollTop = 0;
            window.addEventListener('scroll', function() {
                let scrollTop = window.pageYOffset || document.documentElement.scrollTop;
                const navbar = document.querySelector('.main-navbar');
                
                if (scrollTop > 100) {
                    navbar.style.padding = '0.4rem 0';
                } else {
                    navbar.style.padding = '0.6rem 0';
                }
                
                lastScrollTop = scrollTop;
            });
        });
    </script>
</body>
</html>
 

<!-- 结构化数据 JSON-LD -->
<script type="application/ld+json">
{
  "@context": "https://schema.org",
  "@type": "WebSite",
  "name": "边缘云-一站式全球边缘计算AI算力云产品导购比价平台",
  "url": "https://www.dxnt.com",
  "description": "边缘云，汇聚全球边缘计算云产品，涵盖vps云主机，裸金属服务器，云数据库，cdn，全球加速，本地原生ip等云资源，以及云游戏云电脑云手机等解决方案。",
  "potentialAction": {
    "@type": "SearchAction",
    "target": "https://www.dxnt.com/search.php?q={search_term_string}",
    "query-input": "required name=search_term_string"
  }
}
</script>
<script type="application/ld+json">
{
  "@context": "https://schema.org",
  "@type": "Organization",
  "name": "边缘计算云服务资源平台",
  "url": "https://www.dxnt.com",
  "logo": "https://www.dxnt.com/assets/images/logo.svg",
  "description": "边缘云，汇聚全球边缘计算云产品，涵盖vps云主机，裸金属服务器，云数据库，cdn，全球加速，本地原生ip等云资源，以及云游戏云电脑云手机等解决方案。",
  "address": {
    "@type": "PostalAddress",
    "addressCountry": "CN"
  },
  "sameAs": [
    "https://www.dxnt.com"
  ]
}
</script>
<script type="application/ld+json">
{
  "@context": "https://schema.org",
  "@type": "BreadcrumbList",
  "itemListElement": [
    {
      "@type": "ListItem",
      "position": 1,
      "name": "首页",
      "item": "https://www.dxnt.com"
    }
  ]
}
</script>
<script type="application/ld+json">
{
  "@context": "https://schema.org",
  "@type": "FAQPage",
  "mainEntity": [
    {
      "@type": "Question",
      "name": "如何选择适合的云服务器？",
      "acceptedAnswer": {
        "@type": "Answer",
        "text": "选择云服务器时，应考虑以下因素：业务需求、预算、地理位置（延迟）、性能配置、可扩展性和安全性。我们提供全球多个节点的云服务器，可根据您的具体需求提供建议。"
      }
    },
    {
      "@type": "Question",
      "name": "边缘计算与传统云计算有何区别？",
      "acceptedAnswer": {
        "@type": "Answer",
        "text": "边缘计算将计算资源分布在网络边缘，靠近数据源和用户，能够降低延迟、减少带宽使用并提高实时处理能力。而传统云计算则集中在大型数据中心，适合处理大规模计算任务。"
      }
    }
  ]
}
</script>

<!-- 英雄区域 -->
<section class="hero-area position-relative py-5">
    <!-- 粒子背景 -->
    <div id="particles-js" class="position-absolute w-100 h-100 top-0 start-0"></div>

    <!-- 装饰性气泡 -->
    <div class="bubble" style="width: 120px; height: 120px; top: 10%; left: 5%;"></div>
    <div class="bubble" style="width: 80px; height: 80px; top: 30%; right: 10%;"></div>
    <div class="bubble" style="width: 150px; height: 150px; bottom: 10%; left: 20%;"></div>
    <div class="bubble" style="width: 100px; height: 100px; bottom: 25%; right: 15%;"></div>

    <div class="container position-relative">
        <div class="row align-items-center">
            <div class="col-lg-6 mb-5 mb-lg-0" data-aos="fade-right" data-aos-duration="1000">
                <h1 class="display-4 fw-bold mb-4 text-white text-shadow"><a href="https://www.dxnt.com" style="color: white; text-decoration: none;">边缘云</a></h1>
                <p class="lead mb-4 text-white-50 fs-5">覆盖全球数十个国家和地区，提供云主机、云手机、云电脑、GPU算力等多种资源，发现最优质的边缘计算云服务资源，助您轻松找到最适合的云服务解决方案。</p>
                <div class="d-flex flex-wrap gap-3 mt-4">
                    <a href="https://www.dxnt.com/vps.html" class="btn btn-light btn-lg shadow-sm">
                        <i class="fas fa-server me-2"></i> 浏览云服务器
                    </a>
                    <a href="https://www.dxnt.com/regions.html" class="btn btn-outline-light btn-lg">
                        <i class="fas fa-globe-asia me-2"></i> 按地区浏览
                    </a>
                                                    </div>
                                            </div>
            <div class="col-lg-6" data-aos="fade-left" data-aos-duration="1000" data-aos-delay="200">
                <div class="text-center p-4 rounded-4" style="background-color: rgba(255, 255, 255, 0.1); backdrop-filter: blur(8px); border: 1px solid rgba(255, 255, 255, 0.18); box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.15);">
                    <h2 class="h4 mb-3 text-white">关注我们，获取最新资讯</h2>
                    <img src="https://cdn.uucc.cc/gzh/byzs.jpg" alt="公众号二维码" class="img-fluid rounded mb-3" style="max-width: 200px; border-radius: 8px;">
                    <p class="text-white-50">扫码关注我们的微信公众号</p>
                                                </div>
                                                </div>
                                                </div>
                                                </div>
</section>

<!-- 产品分类导航 -->
<section class="category-nav py-5">
    <div class="container">
        <div class="category-wrapper p-4 bg-white rounded-3 shadow-sm" data-aos="fade-up" data-aos-duration="800">
            <div class="row row-cols-4 row-cols-lg-8 g-4 text-center">
                <div class="col">
                    <a href="vps.html" class="category-item d-block p-3 rounded-3 h-100">
                        <div class="icon-circle bg-primary bg-opacity-10 d-inline-flex align-items-center justify-content-center rounded-circle p-3 mb-3">
                            <i class="fas fa-server text-primary fa-3x"></i>
                        </div>
                        <h3 class="h6 mb-0">云主机</h3>
                    </a>
                </div>
                <div class="col">
                    <a href="pc.html" class="category-item d-block p-3 rounded-3 h-100">
                        <div class="icon-circle bg-success bg-opacity-10 d-inline-flex align-items-center justify-content-center rounded-circle p-3 mb-3">
                            <i class="fas fa-desktop text-success fa-3x"></i>
                        </div>
                        <h3 class="h6 mb-0">云电脑</h3>
                    </a>
                </div>
                <div class="col">
                    <a href="phone.html" class="category-item d-block p-3 rounded-3 h-100">
                        <div class="icon-circle bg-danger bg-opacity-10 d-inline-flex align-items-center justify-content-center rounded-circle p-3 mb-3">
                            <i class="fas fa-mobile-alt text-danger fa-3x"></i>
                        </div>
                        <h3 class="h6 mb-0">云手机</h3>
                    </a>
                </div>
                <div class="col">
                    <a href="gpu.html" class="category-item d-block p-3 rounded-3 h-100">
                        <div class="icon-circle bg-warning bg-opacity-10 d-inline-flex align-items-center justify-content-center rounded-circle p-3 mb-3">
                            <i class="fas fa-microchip text-warning fa-3x"></i>
                        </div>
                        <h3 class="h6 mb-0">GPU算力</h3>
                    </a>
                </div>
                <div class="col">
                    <a href="sim.html" class="category-item d-block p-3 rounded-3 h-100">
                        <div class="icon-circle bg-info bg-opacity-10 d-inline-flex align-items-center justify-content-center rounded-circle p-3 mb-3">
                            <i class="fas fa-sim-card text-info fa-3x"></i>
                        </div>
                        <h3 class="h6 mb-0">流量卡</h3>
                    </a>
                </div>
                <div class="col">
                    <a href="ip.html" class="category-item d-block p-3 rounded-3 h-100">
                        <div class="icon-circle bg-secondary bg-opacity-10 d-inline-flex align-items-center justify-content-center rounded-circle p-3 mb-3">
                            <i class="fas fa-network-wired text-secondary fa-3x"></i>
                        </div>
                        <h3 class="h6 mb-0">IP资源</h3>
                    </a>
                </div>
                <div class="col">
                    <a href="bandwidth.html" class="category-item d-block p-3 rounded-3 h-100">
                        <div class="icon-circle bg-purple d-inline-flex align-items-center justify-content-center rounded-circle p-3 mb-3" style="background-color: rgba(138, 43, 226, 0.2) !important;">
                            <i class="fas fa-tachometer-alt text-purple fa-3x"></i>
                        </div>
                        <h3 class="h6 mb-0">全球带宽</h3>
                    </a>
                </div>
                <div class="col">
                    <a href="aiapi.html" class="category-item d-block p-3 rounded-3 h-100">
                        <div class="icon-circle bg-pink d-inline-flex align-items-center justify-content-center rounded-circle p-3 mb-3" style="background-color: rgba(255, 105, 180, 0.2) !important;">
                            <i class="fas fa-robot text-pink fa-3x"></i>
                        </div>
                        <h3 class="h6 mb-0">AI Api</h3>
                    </a>
                </div>
            </div>
            </div>
        </div>
    </section>

<!-- NEW: Top Featured Products Section -->
<section class="home-top-featured-products py-5 bg-light">
    <div class="container">
        <div class="text-center mb-5" data-aos="fade-up">
            <h2 class="section-title h3">
                <i class="fas fa-star text-warning me-2" style="font-size: 0.9em; vertical-align: baseline;"></i> 推荐云资源
            </h2>
            <p class="text-muted">精选各类别的置顶产品，满足您的多样化需求</p>
        </div>
        <div class="row">
                        <div class="col-lg-6 mb-4" data-aos="fade-up" data-aos-delay="100">
                <div class="card home-featured-card-horizontal rounded-4 overflow-hidden">
                    <div class="card-body p-0">
                        <div class="row g-0 h-100">
                            <div class="col-4 product-icon-area-h d-flex flex-column align-items-center justify-content-center p-3">
                                <i class="fas fa-mobile-alt fa-3x text-primary opacity-75 mb-3"></i>
                                <span class="badge product-type-badge-h bg-primary text-white text-center fs-6">
                                    云手机                                </span>
                            </div>
                            <div class="col-8 product-content-area-h d-flex flex-column p-3">
                                <div class="mb-auto">
                                    <div class="d-flex justify-content-between align-items-start mb-1">
                                        <h3 class="h6 mb-0 product-title fw-bold">
                                            <a href="https://www.dxnt.com/vps/403.html" class="text-decoration-none stretched-link">
                                                安卓云手机 V08                                            </a>
                                        </h3>
                                                                                    <img src="https://www.dxnt.com/uploads/vendor_logos/vendor_1746001871_3005.png"
                                                 alt="VMOS Cloud"
                                                 class="vendor-logo-sm-h ms-2 flex-shrink-0">
                                                                            </div>

                                    <ul class="product-specs-list-h list-unstyled small mt-1 mb-2">
                                        <li class="spec-item-h"><i class="fas fa-microchip me-1 opacity-75"></i>CPU: 8 核</li><li class="spec-item-h"><i class="fas fa-memory me-1 opacity-75"></i>内存: 4 GB</li><li class="spec-item-h"><i class="fas fa-hdd me-1 opacity-75"></i>存储: 32 GB</li><li class="spec-item-h"><i class="fas fa-globe-americas me-1 opacity-75"></i>地区: 中国香港</li>                                    </ul>
                                </div>
                                <div class="d-flex justify-content-between align-items-center mt-2">
                                    <div class="price-tag-home fw-bold text-primary">$4.99<span class="price-period">/月</span></div>
                                    <a href="https://www.dxnt.com/vps/403.html" class="btn btn-sm btn-primary rounded-pill">
                                        <i class="fas fa-search-plus me-1"></i>详情
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
                        <div class="col-lg-6 mb-4" data-aos="fade-up" data-aos-delay="200">
                <div class="card home-featured-card-horizontal rounded-4 overflow-hidden">
                    <div class="card-body p-0">
                        <div class="row g-0 h-100">
                            <div class="col-4 product-icon-area-h d-flex flex-column align-items-center justify-content-center p-3">
                                <i class="fas fa-cubes fa-3x text-primary opacity-75 mb-3"></i>
                                <span class="badge product-type-badge-h bg-primary text-white text-center fs-6">
                                    算力主机                                </span>
                            </div>
                            <div class="col-8 product-content-area-h d-flex flex-column p-3">
                                <div class="mb-auto">
                                    <div class="d-flex justify-content-between align-items-start mb-1">
                                        <h3 class="h6 mb-0 product-title fw-bold">
                                            <a href="https://www.dxnt.com/vps/428.html" class="text-decoration-none stretched-link">
                                                香港4090云主机(1卡)                                            </a>
                                        </h3>
                                                                                    <img src="https://www.dxnt.com/uploads/vendor_logos/vendor_1745376706_1541.jpg"
                                                 alt="算力云"
                                                 class="vendor-logo-sm-h ms-2 flex-shrink-0">
                                                                            </div>

                                    <ul class="product-specs-list-h list-unstyled small mt-1 mb-2">
                                        <li class="spec-item-h"><i class="fas fa-microchip me-1 opacity-75"></i>CPU: 12 核</li><li class="spec-item-h"><i class="fas fa-memory me-1 opacity-75"></i>内存: 96 GB</li><li class="spec-item-h"><i class="fas fa-hdd me-1 opacity-75"></i>存储: 250 GB</li><li class="spec-item-h"><i class="fas fa-globe-americas me-1 opacity-75"></i>地区: 中国香港</li>                                    </ul>
                                </div>
                                <div class="d-flex justify-content-between align-items-center mt-2">
                                    <div class="price-tag-home fw-bold text-primary">¥1.97<span class="price-period">/时</span></div>
                                    <a href="https://www.dxnt.com/vps/428.html" class="btn btn-sm btn-primary rounded-pill">
                                        <i class="fas fa-search-plus me-1"></i>详情
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
                        <div class="col-lg-6 mb-4" data-aos="fade-up" data-aos-delay="300">
                <div class="card home-featured-card-horizontal rounded-4 overflow-hidden">
                    <div class="card-body p-0">
                        <div class="row g-0 h-100">
                            <div class="col-4 product-icon-area-h d-flex flex-column align-items-center justify-content-center p-3">
                                <i class="fas fa-server fa-3x text-primary opacity-75 mb-3"></i>
                                <span class="badge product-type-badge-h bg-primary text-white text-center fs-6">
                                    VPS云主机                                </span>
                            </div>
                            <div class="col-8 product-content-area-h d-flex flex-column p-3">
                                <div class="mb-auto">
                                    <div class="d-flex justify-content-between align-items-start mb-1">
                                        <h3 class="h6 mb-0 product-title fw-bold">
                                            <a href="https://www.dxnt.com/vps/402.html" class="text-decoration-none stretched-link">
                                                海外云主机1核2G，99元/年                                            </a>
                                        </h3>
                                                                                    <img src="https://www.dxnt.com/uploads/vendor_logos/vendor_1745376706_1541.jpg"
                                                 alt="算力云"
                                                 class="vendor-logo-sm-h ms-2 flex-shrink-0">
                                                                            </div>

                                    <ul class="product-specs-list-h list-unstyled small mt-1 mb-2">
                                        <li class="spec-item-h"><i class="fas fa-microchip me-1 opacity-75"></i>CPU: 1 核</li><li class="spec-item-h"><i class="fas fa-memory me-1 opacity-75"></i>内存: 2 GB</li><li class="spec-item-h"><i class="fas fa-hdd me-1 opacity-75"></i>存储: 40 GB</li><li class="spec-item-h"><i class="fas fa-globe-americas me-1 opacity-75"></i>地区: 中国香港</li>                                    </ul>
                                </div>
                                <div class="d-flex justify-content-between align-items-center mt-2">
                                    <div class="price-tag-home fw-bold text-primary">¥99.00<span class="price-period">/年</span></div>
                                    <a href="https://www.dxnt.com/vps/402.html" class="btn btn-sm btn-primary rounded-pill">
                                        <i class="fas fa-search-plus me-1"></i>详情
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
                        <div class="col-lg-6 mb-4" data-aos="fade-up" data-aos-delay="400">
                <div class="card home-featured-card-horizontal rounded-4 overflow-hidden">
                    <div class="card-body p-0">
                        <div class="row g-0 h-100">
                            <div class="col-4 product-icon-area-h d-flex flex-column align-items-center justify-content-center p-3">
                                <i class="fas fa-desktop fa-3x text-primary opacity-75 mb-3"></i>
                                <span class="badge product-type-badge-h bg-primary text-white text-center fs-6">
                                    云电脑                                </span>
                            </div>
                            <div class="col-8 product-content-area-h d-flex flex-column p-3">
                                <div class="mb-auto">
                                    <div class="d-flex justify-content-between align-items-start mb-1">
                                        <h3 class="h6 mb-0 product-title fw-bold">
                                            <a href="https://www.dxnt.com/vps/640.html" class="text-decoration-none stretched-link">
                                                跨境云电脑特价                                            </a>
                                        </h3>
                                                                                    <img src="https://www.dxnt.com/uploads/vendor_logos/vendor_1745376706_1541.jpg"
                                                 alt="算力云"
                                                 class="vendor-logo-sm-h ms-2 flex-shrink-0">
                                                                            </div>

                                    <ul class="product-specs-list-h list-unstyled small mt-1 mb-2">
                                        <li class="spec-item-h"><i class="fas fa-microchip me-1 opacity-75"></i>CPU: 2 核</li><li class="spec-item-h"><i class="fas fa-memory me-1 opacity-75"></i>内存: 4 GB</li><li class="spec-item-h"><i class="fas fa-hdd me-1 opacity-75"></i>存储: 50 GB</li><li class="spec-item-h"><i class="fas fa-globe-americas me-1 opacity-75"></i>地区: 中国香港</li>                                    </ul>
                                </div>
                                <div class="d-flex justify-content-between align-items-center mt-2">
                                    <div class="price-tag-home fw-bold text-primary">¥199.00<span class="price-period">/年</span></div>
                                    <a href="https://www.dxnt.com/vps/640.html" class="btn btn-sm btn-primary rounded-pill">
                                        <i class="fas fa-search-plus me-1"></i>详情
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
                    </div>
            </div>
</section>

<!-- 热门VPS产品 -->
<section class="py-5 position-relative overflow-hidden">
    <!-- 背景装饰 -->
    <div class="bubble" style="width: 200px; height: 200px; bottom: -100px; left: -100px;"></div>
    <div class="bubble" style="width: 150px; height: 150px; top: 10%; right: -50px;"></div>

        <div class="container">
        <div class="d-flex justify-content-between align-items-center mb-4">
            <h2 class="section-title h3" data-aos="fade-right" data-aos-duration="800">
                <i class="fas fa-fire text-danger me-2"></i> 热门VPS产品
            </h2>
            <a href="https://www.dxnt.com/vps.html" class="btn btn-sm btn-outline-primary rounded-pill px-3" data-aos="fade-left" data-aos-duration="800">
                查看更多 <i class="fas fa-arrow-right ms-1"></i>
            </a>
            </div>

        <div class="row row-cols-1 row-cols-md-2 row-cols-lg-3 g-4">
                                <div class="col" data-aos="fade-up" data-aos-duration="800" data-aos-delay="100">
                    <div class="card h-100 product-card position-relative border-0 rounded-4 shadow-sm">
                                                    <div class="ribbon ribbon-top-right">
                                <span class="bg-primary">推荐</span>
                                            </div>
                        
                        <div class="card-header bg-white border-0 d-flex justify-content-between align-items-center">
                            <h3 class="h6 mb-0 product-title text-truncate fw-bold">
                                香港1核1G云主机                            </h3>
                                                            <img src="https://www.dxnt.com/uploads/vendor_logos/vendor_1745920489_9265.png"
                                     alt="欧陆云"
                                     class="vendor-logo" style="max-height: 60px; max-width: 140px;">
                                                    </div>

                        <div class="card-body">
                                            <div class="specs-grid mb-3">
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-microchip text-primary"></i></div>
                                    <div class="spec-label">CPU</div>
                                    <div class="spec-value">1核</div>
                                </div>
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-memory text-success"></i></div>
                                    <div class="spec-label">内存</div>
                                    <div class="spec-value">1GB</div>
                                </div>
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-hdd text-warning"></i></div>
                                    <div class="spec-label">存储</div>
                                    <div class="spec-value">30GB</div>
                                </div>
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-globe text-info"></i></div>
                                    <div class="spec-label">地区</div>
                                    <div class="spec-value">中国香港</div>
                                </div>
                            </div>

                            <div class="price-container mb-3 text-center">
                                                                    <div class="price-tag">
                                        <span class="price-currency">$</span>
                                        <span class="price-amount">4.99</span>
                                        <span class="price-period">/月</span>
                                    </div>
                                                                            <div class="small text-muted">
                                            年付: $49.90                                        </div>
                                                                                                </div>

                                            <div class="d-grid gap-2">
                                <a href="https://www.dxnt.com/vps/385.html" class="btn btn-outline-primary rounded-pill">
                                    <i class="fas fa-info-circle me-1"></i> 查看详情
                                </a>
                                                                    <a href="https://yun.oulucloud.com/aff/LFBFWQMT" target="_blank" class="btn btn-primary rounded-pill">
                                        <i class="fas fa-shopping-cart me-1"></i> 立即购买
                                    </a>
                                                            </div>
                                        </div>
                                    </div>
                                </div>
                                        <div class="col" data-aos="fade-up" data-aos-duration="800" data-aos-delay="200">
                    <div class="card h-100 product-card position-relative border-0 rounded-4 shadow-sm">
                                                    <div class="ribbon ribbon-top-right">
                                <span class="bg-primary">推荐</span>
                                            </div>
                        
                        <div class="card-header bg-white border-0 d-flex justify-content-between align-items-center">
                            <h3 class="h6 mb-0 product-title text-truncate fw-bold">
                                福州2080ti云主机(1卡)                            </h3>
                                                            <img src="https://www.dxnt.com/uploads/vendor_logos/vendor_1745376706_1541.jpg"
                                     alt="算力云"
                                     class="vendor-logo" style="max-height: 60px; max-width: 140px;">
                                                    </div>

                        <div class="card-body">
                                            <div class="specs-grid mb-3">
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-microchip text-primary"></i></div>
                                    <div class="spec-label">CPU</div>
                                    <div class="spec-value">8核</div>
                                </div>
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-memory text-success"></i></div>
                                    <div class="spec-label">内存</div>
                                    <div class="spec-value">48GB</div>
                                </div>
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-hdd text-warning"></i></div>
                                    <div class="spec-label">存储</div>
                                    <div class="spec-value">250GB</div>
                                </div>
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-globe text-info"></i></div>
                                    <div class="spec-label">地区</div>
                                    <div class="spec-value">中国</div>
                                </div>
                            </div>

                            <div class="price-container mb-3 text-center">
                                                                    <div class="price-tag">
                                        <span class="price-currency">¥</span>
                                        <span class="price-amount">374.00</span>
                                        <span class="price-period">/月</span>
                                    </div>
                                                                            <div class="small text-muted">
                                            年付: ¥4,488.00                                        </div>
                                                                                                </div>

                                            <div class="d-grid gap-2">
                                <a href="https://www.dxnt.com/vps/34.html" class="btn btn-outline-primary rounded-pill">
                                    <i class="fas fa-info-circle me-1"></i> 查看详情
                                </a>
                                                                    <a href="https://vip.dxnt.com/#gpu-host" target="_blank" class="btn btn-primary rounded-pill">
                                        <i class="fas fa-shopping-cart me-1"></i> 立即购买
                                    </a>
                                                            </div>
                                        </div>
                                    </div>
                                </div>
                                        <div class="col" data-aos="fade-up" data-aos-duration="800" data-aos-delay="300">
                    <div class="card h-100 product-card position-relative border-0 rounded-4 shadow-sm">
                                                    <div class="ribbon ribbon-top-right">
                                <span class="bg-primary">推荐</span>
                                            </div>
                        
                        <div class="card-header bg-white border-0 d-flex justify-content-between align-items-center">
                            <h3 class="h6 mb-0 product-title text-truncate fw-bold">
                                香港3090云主机(1卡)                            </h3>
                                                            <img src="https://www.dxnt.com/uploads/vendor_logos/vendor_1745376706_1541.jpg"
                                     alt="算力云"
                                     class="vendor-logo" style="max-height: 60px; max-width: 140px;">
                                                    </div>

                        <div class="card-body">
                                            <div class="specs-grid mb-3">
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-microchip text-primary"></i></div>
                                    <div class="spec-label">CPU</div>
                                    <div class="spec-value">8核</div>
                                </div>
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-memory text-success"></i></div>
                                    <div class="spec-label">内存</div>
                                    <div class="spec-value">48GB</div>
                                </div>
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-hdd text-warning"></i></div>
                                    <div class="spec-label">存储</div>
                                    <div class="spec-value">250GB</div>
                                </div>
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-globe text-info"></i></div>
                                    <div class="spec-label">地区</div>
                                    <div class="spec-value">中国香港</div>
                                </div>
                            </div>

                            <div class="price-container mb-3 text-center">
                                                                    <div class="price-tag">
                                        <span class="price-currency">¥</span>
                                        <span class="price-amount">1,073.60</span>
                                        <span class="price-period">/月</span>
                                    </div>
                                                                            <div class="small text-muted">
                                            年付: ¥12,883.20                                        </div>
                                                                                                </div>

                                            <div class="d-grid gap-2">
                                <a href="https://www.dxnt.com/vps/32.html" class="btn btn-outline-primary rounded-pill">
                                    <i class="fas fa-info-circle me-1"></i> 查看详情
                                </a>
                                                                    <a href="https://vip.dxnt.com/#gpu-host" target="_blank" class="btn btn-primary rounded-pill">
                                        <i class="fas fa-shopping-cart me-1"></i> 立即购买
                                    </a>
                                                            </div>
                                        </div>
                                    </div>
                                </div>
                                        <div class="col" data-aos="fade-up" data-aos-duration="800" data-aos-delay="400">
                    <div class="card h-100 product-card position-relative border-0 rounded-4 shadow-sm">
                                                    <div class="ribbon ribbon-top-right">
                                <span class="bg-primary">推荐</span>
                                            </div>
                        
                        <div class="card-header bg-white border-0 d-flex justify-content-between align-items-center">
                            <h3 class="h6 mb-0 product-title text-truncate fw-bold">
                                台湾4090云主机(1卡)                            </h3>
                                                            <img src="https://www.dxnt.com/uploads/vendor_logos/vendor_1745376706_1541.jpg"
                                     alt="算力云"
                                     class="vendor-logo" style="max-height: 60px; max-width: 140px;">
                                                    </div>

                        <div class="card-body">
                                            <div class="specs-grid mb-3">
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-microchip text-primary"></i></div>
                                    <div class="spec-label">CPU</div>
                                    <div class="spec-value">8核</div>
                                </div>
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-memory text-success"></i></div>
                                    <div class="spec-label">内存</div>
                                    <div class="spec-value">48GB</div>
                                </div>
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-hdd text-warning"></i></div>
                                    <div class="spec-label">存储</div>
                                    <div class="spec-value">250GB</div>
                                </div>
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-globe text-info"></i></div>
                                    <div class="spec-label">地区</div>
                                    <div class="spec-value">中国台湾</div>
                                </div>
                            </div>

                            <div class="price-container mb-3 text-center">
                                                                    <div class="price-tag">
                                        <span class="price-currency">¥</span>
                                        <span class="price-amount">1,408.00</span>
                                        <span class="price-period">/月</span>
                                    </div>
                                                                            <div class="small text-muted">
                                            年付: ¥16,896.00                                        </div>
                                                                                                </div>

                                            <div class="d-grid gap-2">
                                <a href="https://www.dxnt.com/vps/31.html" class="btn btn-outline-primary rounded-pill">
                                    <i class="fas fa-info-circle me-1"></i> 查看详情
                                </a>
                                                                    <a href="https://vip.dxnt.com/#gpu-host" target="_blank" class="btn btn-primary rounded-pill">
                                        <i class="fas fa-shopping-cart me-1"></i> 立即购买
                                    </a>
                                                            </div>
                                        </div>
                                    </div>
                                </div>
                                        <div class="col" data-aos="fade-up" data-aos-duration="800" data-aos-delay="500">
                    <div class="card h-100 product-card position-relative border-0 rounded-4 shadow-sm">
                                                    <div class="ribbon ribbon-top-right">
                                <span class="bg-primary">推荐</span>
                                            </div>
                        
                        <div class="card-header bg-white border-0 d-flex justify-content-between align-items-center">
                            <h3 class="h6 mb-0 product-title text-truncate fw-bold">
                                台湾3090云主机(1卡)                            </h3>
                                                            <img src="https://www.dxnt.com/uploads/vendor_logos/vendor_1745376706_1541.jpg"
                                     alt="算力云"
                                     class="vendor-logo" style="max-height: 60px; max-width: 140px;">
                                                    </div>

                        <div class="card-body">
                                            <div class="specs-grid mb-3">
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-microchip text-primary"></i></div>
                                    <div class="spec-label">CPU</div>
                                    <div class="spec-value">8核</div>
                                </div>
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-memory text-success"></i></div>
                                    <div class="spec-label">内存</div>
                                    <div class="spec-value">48GB</div>
                                </div>
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-hdd text-warning"></i></div>
                                    <div class="spec-label">存储</div>
                                    <div class="spec-value">250GB</div>
                                </div>
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-globe text-info"></i></div>
                                    <div class="spec-label">地区</div>
                                    <div class="spec-value">中国台湾</div>
                                </div>
                            </div>

                            <div class="price-container mb-3 text-center">
                                                                    <div class="price-tag">
                                        <span class="price-currency">¥</span>
                                        <span class="price-amount">1,091.20</span>
                                        <span class="price-period">/月</span>
                                    </div>
                                                                            <div class="small text-muted">
                                            年付: ¥13,094.40                                        </div>
                                                                                                </div>

                                            <div class="d-grid gap-2">
                                <a href="https://www.dxnt.com/vps/30.html" class="btn btn-outline-primary rounded-pill">
                                    <i class="fas fa-info-circle me-1"></i> 查看详情
                                </a>
                                                                    <a href="https://vip.dxnt.com/#gpu-host" target="_blank" class="btn btn-primary rounded-pill">
                                        <i class="fas fa-shopping-cart me-1"></i> 立即购买
                                    </a>
                                                            </div>
                                        </div>
                                    </div>
                                </div>
                                        <div class="col" data-aos="fade-up" data-aos-duration="800" data-aos-delay="600">
                    <div class="card h-100 product-card position-relative border-0 rounded-4 shadow-sm">
                                                    <div class="ribbon ribbon-top-right">
                                <span class="bg-primary">推荐</span>
                                            </div>
                        
                        <div class="card-header bg-white border-0 d-flex justify-content-between align-items-center">
                            <h3 class="h6 mb-0 product-title text-truncate fw-bold">
                                台湾2080ti云主机(1卡)                            </h3>
                                                            <img src="https://www.dxnt.com/uploads/vendor_logos/vendor_1745376706_1541.jpg"
                                     alt="算力云"
                                     class="vendor-logo" style="max-height: 60px; max-width: 140px;">
                                                    </div>

                        <div class="card-body">
                                            <div class="specs-grid mb-3">
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-microchip text-primary"></i></div>
                                    <div class="spec-label">CPU</div>
                                    <div class="spec-value">8核</div>
                                </div>
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-memory text-success"></i></div>
                                    <div class="spec-label">内存</div>
                                    <div class="spec-value">48GB</div>
                                </div>
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-hdd text-warning"></i></div>
                                    <div class="spec-label">存储</div>
                                    <div class="spec-value">250GB</div>
                                </div>
                                <div class="spec-item">
                                    <div class="spec-icon"><i class="fas fa-globe text-info"></i></div>
                                    <div class="spec-label">地区</div>
                                    <div class="spec-value">中国台湾</div>
                                </div>
                            </div>

                            <div class="price-container mb-3 text-center">
                                                                    <div class="price-tag">
                                        <span class="price-currency">¥</span>
                                        <span class="price-amount">682.00</span>
                                        <span class="price-period">/月</span>
                                    </div>
                                                                            <div class="small text-muted">
                                            年付: ¥8,184.00                                        </div>
                                                                                                </div>

                                            <div class="d-grid gap-2">
                                <a href="https://www.dxnt.com/vps/29.html" class="btn btn-outline-primary rounded-pill">
                                    <i class="fas fa-info-circle me-1"></i> 查看详情
                                </a>
                                                                    <a href="https://vip.dxnt.com/#gpu-host" target="_blank" class="btn btn-primary rounded-pill">
                                        <i class="fas fa-shopping-cart me-1"></i> 立即购买
                                    </a>
                                                            </div>
                                        </div>
                                    </div>
                                </div>
                                                    </div>
                        </div>
    </section>

<!-- 全球地区分布 -->
<section class="py-5 bg-light position-relative">
    <!-- 背景装饰 -->
    <div class="bubble" style="width: 180px; height: 180px; top: -90px; right: 10%;"></div>
    <div class="bubble" style="width: 120px; height: 120px; bottom: 10%; left: 5%;"></div>

        <div class="container">
        <div class="text-center mb-5" data-aos="fade-up" data-aos-duration="800">
            <h2 class="section-title h3 mb-3">全球节点分布</h2>
            <p class="text-muted">覆盖全球多个国家和地区，满足您的全球业务需求</p>
            </div>

        <div class="row row-cols-2 row-cols-md-4 row-cols-lg-4 g-4">
                                        <div class="col" data-aos="fade-up" data-aos-duration="800" data-aos-delay="100">
                    <a href="https://www.dxnt.com/region/中国.html"
                       class="region-item d-block p-3 rounded-4 bg-white shadow-sm text-decoration-none">
                        <div class="d-flex align-items-center">
                            <div class="region-flag me-3">
                                                                    <div class="rounded-circle bg-light d-flex align-items-center justify-content-center"
                                         style="width: 50px; height: 50px; font-size: 24px; border: 3px solid #eee;">
                                        <i class="fas fa-globe text-primary"></i>
                                    </div>
                                                            </div>
                            <div>
                                <h3 class="h6 mb-1 fw-bold">中国</h3>
                                <div class="d-flex align-items-center">
                                    <span class="badge rounded-pill bg-primary">132</span>
                                    <span class="ms-1 small text-muted">个产品</span>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                            <div class="col" data-aos="fade-up" data-aos-duration="800" data-aos-delay="200">
                    <a href="https://www.dxnt.com/region/美国.html"
                       class="region-item d-block p-3 rounded-4 bg-white shadow-sm text-decoration-none">
                        <div class="d-flex align-items-center">
                            <div class="region-flag me-3">
                                                                    <div class="rounded-circle bg-light d-flex align-items-center justify-content-center"
                                         style="width: 50px; height: 50px; font-size: 24px; border: 3px solid #eee;">
                                        <i class="fas fa-globe text-primary"></i>
                                    </div>
                                                            </div>
                            <div>
                                <h3 class="h6 mb-1 fw-bold">美国</h3>
                                <div class="d-flex align-items-center">
                                    <span class="badge rounded-pill bg-primary">129</span>
                                    <span class="ms-1 small text-muted">个产品</span>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                            <div class="col" data-aos="fade-up" data-aos-duration="800" data-aos-delay="300">
                    <a href="https://www.dxnt.com/region/荷兰.html"
                       class="region-item d-block p-3 rounded-4 bg-white shadow-sm text-decoration-none">
                        <div class="d-flex align-items-center">
                            <div class="region-flag me-3">
                                                                    <div class="rounded-circle bg-light d-flex align-items-center justify-content-center"
                                         style="width: 50px; height: 50px; font-size: 24px; border: 3px solid #eee;">
                                        <i class="fas fa-globe text-primary"></i>
                                    </div>
                                                            </div>
                            <div>
                                <h3 class="h6 mb-1 fw-bold">荷兰</h3>
                                <div class="d-flex align-items-center">
                                    <span class="badge rounded-pill bg-primary">45</span>
                                    <span class="ms-1 small text-muted">个产品</span>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                            <div class="col" data-aos="fade-up" data-aos-duration="800" data-aos-delay="400">
                    <a href="https://www.dxnt.com/region/法国.html"
                       class="region-item d-block p-3 rounded-4 bg-white shadow-sm text-decoration-none">
                        <div class="d-flex align-items-center">
                            <div class="region-flag me-3">
                                                                    <div class="rounded-circle bg-light d-flex align-items-center justify-content-center"
                                         style="width: 50px; height: 50px; font-size: 24px; border: 3px solid #eee;">
                                        <i class="fas fa-globe text-primary"></i>
                                    </div>
                                                            </div>
                            <div>
                                <h3 class="h6 mb-1 fw-bold">法国</h3>
                                <div class="d-flex align-items-center">
                                    <span class="badge rounded-pill bg-primary">40</span>
                                    <span class="ms-1 small text-muted">个产品</span>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                            <div class="col" data-aos="fade-up" data-aos-duration="800" data-aos-delay="500">
                    <a href="https://www.dxnt.com/region/中国香港.html"
                       class="region-item d-block p-3 rounded-4 bg-white shadow-sm text-decoration-none">
                        <div class="d-flex align-items-center">
                            <div class="region-flag me-3">
                                                                    <div class="rounded-circle bg-light d-flex align-items-center justify-content-center"
                                         style="width: 50px; height: 50px; font-size: 24px; border: 3px solid #eee;">
                                        <i class="fas fa-globe text-primary"></i>
                                    </div>
                                                            </div>
                            <div>
                                <h3 class="h6 mb-1 fw-bold">中国香港</h3>
                                <div class="d-flex align-items-center">
                                    <span class="badge rounded-pill bg-primary">34</span>
                                    <span class="ms-1 small text-muted">个产品</span>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                            <div class="col" data-aos="fade-up" data-aos-duration="800" data-aos-delay="600">
                    <a href="https://www.dxnt.com/region/英国.html"
                       class="region-item d-block p-3 rounded-4 bg-white shadow-sm text-decoration-none">
                        <div class="d-flex align-items-center">
                            <div class="region-flag me-3">
                                                                    <div class="rounded-circle bg-light d-flex align-items-center justify-content-center"
                                         style="width: 50px; height: 50px; font-size: 24px; border: 3px solid #eee;">
                                        <i class="fas fa-globe text-primary"></i>
                                    </div>
                                                            </div>
                            <div>
                                <h3 class="h6 mb-1 fw-bold">英国</h3>
                                <div class="d-flex align-items-center">
                                    <span class="badge rounded-pill bg-primary">31</span>
                                    <span class="ms-1 small text-muted">个产品</span>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                            <div class="col" data-aos="fade-up" data-aos-duration="800" data-aos-delay="700">
                    <a href="https://www.dxnt.com/region/德国.html"
                       class="region-item d-block p-3 rounded-4 bg-white shadow-sm text-decoration-none">
                        <div class="d-flex align-items-center">
                            <div class="region-flag me-3">
                                                                    <div class="rounded-circle bg-light d-flex align-items-center justify-content-center"
                                         style="width: 50px; height: 50px; font-size: 24px; border: 3px solid #eee;">
                                        <i class="fas fa-globe text-primary"></i>
                                    </div>
                                                            </div>
                            <div>
                                <h3 class="h6 mb-1 fw-bold">德国</h3>
                                <div class="d-flex align-items-center">
                                    <span class="badge rounded-pill bg-primary">19</span>
                                    <span class="ms-1 small text-muted">个产品</span>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                            <div class="col" data-aos="fade-up" data-aos-duration="800" data-aos-delay="800">
                    <a href="https://www.dxnt.com/region/加拿大.html"
                       class="region-item d-block p-3 rounded-4 bg-white shadow-sm text-decoration-none">
                        <div class="d-flex align-items-center">
                            <div class="region-flag me-3">
                                                                    <div class="rounded-circle bg-light d-flex align-items-center justify-content-center"
                                         style="width: 50px; height: 50px; font-size: 24px; border: 3px solid #eee;">
                                        <i class="fas fa-globe text-primary"></i>
                                    </div>
                                                            </div>
                            <div>
                                <h3 class="h6 mb-1 fw-bold">加拿大</h3>
                                <div class="d-flex align-items-center">
                                    <span class="badge rounded-pill bg-primary">14</span>
                                    <span class="ms-1 small text-muted">个产品</span>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                            <div class="col" data-aos="fade-up" data-aos-duration="800" data-aos-delay="900">
                    <a href="https://www.dxnt.com/region/挪威.html"
                       class="region-item d-block p-3 rounded-4 bg-white shadow-sm text-decoration-none">
                        <div class="d-flex align-items-center">
                            <div class="region-flag me-3">
                                                                    <div class="rounded-circle bg-light d-flex align-items-center justify-content-center"
                                         style="width: 50px; height: 50px; font-size: 24px; border: 3px solid #eee;">
                                        <i class="fas fa-globe text-primary"></i>
                                    </div>
                                                            </div>
                            <div>
                                <h3 class="h6 mb-1 fw-bold">挪威</h3>
                                <div class="d-flex align-items-center">
                                    <span class="badge rounded-pill bg-primary">14</span>
                                    <span class="ms-1 small text-muted">个产品</span>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                            <div class="col" data-aos="fade-up" data-aos-duration="800" data-aos-delay="1000">
                    <a href="https://www.dxnt.com/region/中国台湾.html"
                       class="region-item d-block p-3 rounded-4 bg-white shadow-sm text-decoration-none">
                        <div class="d-flex align-items-center">
                            <div class="region-flag me-3">
                                                                    <div class="rounded-circle bg-light d-flex align-items-center justify-content-center"
                                         style="width: 50px; height: 50px; font-size: 24px; border: 3px solid #eee;">
                                        <i class="fas fa-globe text-primary"></i>
                                    </div>
                                                            </div>
                            <div>
                                <h3 class="h6 mb-1 fw-bold">中国台湾</h3>
                                <div class="d-flex align-items-center">
                                    <span class="badge rounded-pill bg-primary">13</span>
                                    <span class="ms-1 small text-muted">个产品</span>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                            <div class="col" data-aos="fade-up" data-aos-duration="800" data-aos-delay="1100">
                    <a href="https://www.dxnt.com/region/芬兰.html"
                       class="region-item d-block p-3 rounded-4 bg-white shadow-sm text-decoration-none">
                        <div class="d-flex align-items-center">
                            <div class="region-flag me-3">
                                                                    <div class="rounded-circle bg-light d-flex align-items-center justify-content-center"
                                         style="width: 50px; height: 50px; font-size: 24px; border: 3px solid #eee;">
                                        <i class="fas fa-globe text-primary"></i>
                                    </div>
                                                            </div>
                            <div>
                                <h3 class="h6 mb-1 fw-bold">芬兰</h3>
                                <div class="d-flex align-items-center">
                                    <span class="badge rounded-pill bg-primary">11</span>
                                    <span class="ms-1 small text-muted">个产品</span>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                            <div class="col" data-aos="fade-up" data-aos-duration="800" data-aos-delay="1200">
                    <a href="https://www.dxnt.com/region/印尼.html"
                       class="region-item d-block p-3 rounded-4 bg-white shadow-sm text-decoration-none">
                        <div class="d-flex align-items-center">
                            <div class="region-flag me-3">
                                                                    <div class="rounded-circle bg-light d-flex align-items-center justify-content-center"
                                         style="width: 50px; height: 50px; font-size: 24px; border: 3px solid #eee;">
                                        <i class="fas fa-globe text-primary"></i>
                                    </div>
                                                            </div>
                            <div>
                                <h3 class="h6 mb-1 fw-bold">印尼</h3>
                                <div class="d-flex align-items-center">
                                    <span class="badge rounded-pill bg-primary">11</span>
                                    <span class="ms-1 small text-muted">个产品</span>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                        </div>

        <div class="text-center mt-4" data-aos="fade-up" data-aos-duration="800" data-aos-delay="300">
            <a href="https://www.dxnt.com/regions.html" class="btn btn-outline-primary rounded-pill px-4">
                <i class="fas fa-globe me-1"></i> 查看所有地区
            </a>
            </div>
        </div>
    </section>

<!-- 其他产品类型展示 -->
<section class="py-5 position-relative overflow-hidden">
    <!-- 背景装饰 -->
    <div class="bubble" style="width: 200px; height: 200px; top: 20%; left: -100px;"></div>
    <div class="bubble" style="width: 150px; height: 150px; bottom: 10%; right: -50px;"></div>

        <div class="container">
        <div class="row g-4">
            <!-- 流量卡 -->
            <div class="col-lg-4 mb-4 mb-lg-0" data-aos="fade-up" data-aos-duration="800">
                <div class="card border-0 rounded-4 shadow h-100 product-category-card overflow-hidden">
                    <div class="card-header bg-gradient-primary text-white border-0 rounded-top-4">
                        <div class="d-flex justify-content-between align-items-center">
                            <h2 class="h5 mb-0 d-flex align-items-center">
                                <span class="category-icon-circle bg-white bg-opacity-25 rounded-circle p-2 me-2 d-inline-flex align-items-center justify-content-center" style="width: 40px; height: 40px;">
                                    <i class="fas fa-sim-card text-white"></i>
                                </span>
                                流量卡
                            </h2>
                            <a href="https://www.dxnt.com/sim.html" class="btn btn-sm btn-light rounded-pill px-3">
                                更多 <i class="fas fa-arrow-right ms-1"></i>
                            </a>
            </div>
                    </div>
                    <div class="card-body">
                        <div class="product-list">
                                                <div class="product-item mb-3 pb-3 border-bottom">
                                    <div class="d-flex justify-content-between">
                                        <div>
                                            <h3 class="h6 mb-1 fw-bold">随意连129元无限流量畅享</h3>
                                            <div class="small mb-2">
                                                                                                    <span class="text-muted"><i class="fas fa-building me-1 opacity-50"></i>畅网无忧</span>
                                                                                </div>
                                            <div class="specs-badges mb-2 d-flex flex-wrap gap-1">
                                                                                                    <span class="badge bg-light text-dark"><i class="fas fa-database me-1 text-primary opacity-75"></i>9999GB</span>
                                                                                                                                                    <span class="badge bg-light text-dark"><i class="fas fa-wifi me-1 text-success opacity-75"></i>4G</span>
                                                                                                                                                    <span class="badge bg-light text-dark"><i class="fas fa-calendar-alt me-1 text-warning opacity-75"></i>365天</span>
                                                                                            </div>
                                        </div>
                                        <div class="text-end">
                                            <div class="price-tag text-primary mb-2 fw-bold">
                                                ¥129.00                                            </div>
                                            <a href="https://www.dxnt.com/sim/5.html" class="btn btn-sm btn-outline-primary rounded-pill">
                                                详情
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                                            <div class="product-item mb-3 pb-3 border-bottom">
                                    <div class="d-flex justify-content-between">
                                        <div>
                                            <h3 class="h6 mb-1 fw-bold">随身WiFi 499元无限流量畅享</h3>
                                            <div class="small mb-2">
                                                                                                    <span class="text-muted"><i class="fas fa-building me-1 opacity-50"></i>畅网无忧</span>
                                                                                </div>
                                            <div class="specs-badges mb-2 d-flex flex-wrap gap-1">
                                                                                                    <span class="badge bg-light text-dark"><i class="fas fa-database me-1 text-primary opacity-75"></i>9999GB</span>
                                                                                                                                                    <span class="badge bg-light text-dark"><i class="fas fa-wifi me-1 text-success opacity-75"></i>4G</span>
                                                                                                                                                    <span class="badge bg-light text-dark"><i class="fas fa-calendar-alt me-1 text-warning opacity-75"></i>365天</span>
                                                                                            </div>
                                        </div>
                                        <div class="text-end">
                                            <div class="price-tag text-primary mb-2 fw-bold">
                                                ¥499.00                                            </div>
                                            <a href="https://www.dxnt.com/sim/2.html" class="btn btn-sm btn-outline-primary rounded-pill">
                                                详情
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                                            <div class="product-item mb-3 ">
                                    <div class="d-flex justify-content-between">
                                        <div>
                                            <h3 class="h6 mb-1 fw-bold">随意连99元包年3000G流量</h3>
                                            <div class="small mb-2">
                                                                                                    <span class="text-muted"><i class="fas fa-building me-1 opacity-50"></i>畅网无忧</span>
                                                                                </div>
                                            <div class="specs-badges mb-2 d-flex flex-wrap gap-1">
                                                                                                    <span class="badge bg-light text-dark"><i class="fas fa-database me-1 text-primary opacity-75"></i>3000GB</span>
                                                                                                                                                    <span class="badge bg-light text-dark"><i class="fas fa-wifi me-1 text-success opacity-75"></i>4G</span>
                                                                                                                                                    <span class="badge bg-light text-dark"><i class="fas fa-calendar-alt me-1 text-warning opacity-75"></i>365天</span>
                                                                                            </div>
                                        </div>
                                        <div class="text-end">
                                            <div class="price-tag text-primary mb-2 fw-bold">
                                                ¥99.00                                            </div>
                                            <a href="https://www.dxnt.com/sim/6.html" class="btn btn-sm btn-outline-primary rounded-pill">
                                                详情
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                                    </div>
                    </div>
                </div>
            </div>

            <!-- 跨境专线 -->
            <div class="col-lg-4 mb-4 mb-lg-0" data-aos="fade-up" data-aos-duration="800" data-aos-delay="100">
                <div class="card border-0 rounded-4 shadow h-100 product-category-card overflow-hidden">
                    <div class="card-header bg-gradient-success text-white border-0 rounded-top-4">
                        <div class="d-flex justify-content-between align-items-center">
                            <h2 class="h5 mb-0 d-flex align-items-center">
                                <span class="category-icon-circle bg-white bg-opacity-25 rounded-circle p-2 me-2 d-inline-flex align-items-center justify-content-center" style="width: 40px; height: 40px;">
                                    <i class="fas fa-globe-americas text-white"></i>
                                </span>
                                跨境专线
                            </h2>
                            <a href="https://www.dxnt.com/line.html" class="btn btn-sm btn-light rounded-pill px-3">
                                更多 <i class="fas fa-arrow-right ms-1"></i>
                                </a>
                            </div>
                        </div>
                    <div class="card-body">
                        <div class="product-list">
                                                                    <div class="product-item mb-3 pb-3 border-bottom">
                                    <div class="d-flex justify-content-between">
                                        <div>
                                            <h3 class="h6 mb-1 fw-bold">马来西亚跨境电商线路</h3>
                                            <div class="small mb-2">
                                                                                                    <span class="text-muted"><i class="fas fa-building me-1 opacity-50"></i>轻跨境</span>
                                                                                </div>
                                            <div class="specs-badges mb-2 d-flex flex-wrap gap-1">
                                                                                                    <span class="badge bg-light text-dark"><i class="fas fa-map-marker-alt me-1 text-success opacity-75"></i>马来西亚</span>
                                                                                                                                                    <span class="badge bg-light text-dark"><i class="fas fa-tachometer-alt me-1 text-info opacity-75"></i>5M</span>
                                                                </div>
                                        </div>
                                        <div class="text-end">
                                            <div class="price-tag text-primary mb-2 fw-bold">
                                                ¥750.00                                            </div>
                                            <a href="https://www.dxnt.com/line/7.html" class="btn btn-sm btn-outline-primary rounded-pill">
                                                详情
                                </a>
                            </div>
                        </div>
                    </div>
                                                            <div class="product-item mb-3 pb-3 border-bottom">
                                    <div class="d-flex justify-content-between">
                                        <div>
                                            <h3 class="h6 mb-1 fw-bold">泰国跨境电商线路</h3>
                                            <div class="small mb-2">
                                                                                                    <span class="text-muted"><i class="fas fa-building me-1 opacity-50"></i>轻跨境</span>
                                                                                </div>
                                            <div class="specs-badges mb-2 d-flex flex-wrap gap-1">
                                                                                                    <span class="badge bg-light text-dark"><i class="fas fa-map-marker-alt me-1 text-success opacity-75"></i>泰国</span>
                                                                                                                                                    <span class="badge bg-light text-dark"><i class="fas fa-tachometer-alt me-1 text-info opacity-75"></i>5M</span>
                                                                </div>
                                        </div>
                                        <div class="text-end">
                                            <div class="price-tag text-primary mb-2 fw-bold">
                                                ¥750.00                                            </div>
                                            <a href="https://www.dxnt.com/line/6.html" class="btn btn-sm btn-outline-primary rounded-pill">
                                                详情
                                </a>
                            </div>
                        </div>
                    </div>
                                                            <div class="product-item mb-3 ">
                                    <div class="d-flex justify-content-between">
                                        <div>
                                            <h3 class="h6 mb-1 fw-bold">菲律宾跨境电商线路</h3>
                                            <div class="small mb-2">
                                                                                                    <span class="text-muted"><i class="fas fa-building me-1 opacity-50"></i>轻跨境</span>
                                                                                </div>
                                            <div class="specs-badges mb-2 d-flex flex-wrap gap-1">
                                                                                                    <span class="badge bg-light text-dark"><i class="fas fa-map-marker-alt me-1 text-success opacity-75"></i>菲律宾</span>
                                                                                                                                                    <span class="badge bg-light text-dark"><i class="fas fa-tachometer-alt me-1 text-info opacity-75"></i>5M</span>
                                                                </div>
                                        </div>
                                        <div class="text-end">
                                            <div class="price-tag text-primary mb-2 fw-bold">
                                                ¥750.00                                            </div>
                                            <a href="https://www.dxnt.com/line/5.html" class="btn btn-sm btn-outline-primary rounded-pill">
                                                详情
                                </a>
                            </div>
                        </div>
                    </div>
                                            </div>
                    </div>
                </div>
            </div>

            <!-- IP资源 -->
            <div class="col-lg-4" data-aos="fade-up" data-aos-duration="800" data-aos-delay="200">
                <div class="card border-0 rounded-4 shadow h-100 product-category-card overflow-hidden">
                    <div class="card-header bg-gradient-info text-white border-0 rounded-top-4">
                        <div class="d-flex justify-content-between align-items-center">
                            <h2 class="h5 mb-0 d-flex align-items-center">
                                <span class="category-icon-circle bg-white bg-opacity-25 rounded-circle p-2 me-2 d-inline-flex align-items-center justify-content-center" style="width: 40px; height: 40px;">
                                    <i class="fas fa-network-wired text-white"></i>
                                </span>
                                IP资源
                            </h2>
                            <a href="https://www.dxnt.com/ip.html" class="btn btn-sm btn-light rounded-pill px-3">
                                更多 <i class="fas fa-arrow-right ms-1"></i>
                            </a>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="product-list">
                                                            <div class="product-item mb-3 pb-3 border-bottom">
                                    <div class="d-flex justify-content-between">
                                        <div>
                                            <h3 class="h6 mb-1 fw-bold">中国香港 静态住宅IP</h3>
                                            <div class="small mb-2">
                                                                                                    <span class="text-muted"><i class="fas fa-building me-1 opacity-50"></i>IPWEB</span>
                                                                                            </div>
                                            <div class="specs-badges mb-2 d-flex flex-wrap gap-1">
                                                                                                    <span class="badge bg-light text-dark"><i class="fas fa-map-marker-alt me-1 text-danger opacity-75"></i>中国香港</span>
                                                                                                                                                    <span class="badge bg-light text-dark"><i class="fas fa-network-wired me-1 text-info opacity-75"></i>静态住宅IP</span>
                                                                                            </div>
                                        </div>
                                        <div class="text-end">
                                            <div class="price-tag text-primary mb-2 fw-bold">
                                                $3.00                                            </div>
                                            <a href="https://www.dxnt.com/ip/136.html" class="btn btn-sm btn-outline-primary rounded-pill">
                                                详情
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                                            <div class="product-item mb-3 pb-3 border-bottom">
                                    <div class="d-flex justify-content-between">
                                        <div>
                                            <h3 class="h6 mb-1 fw-bold">中国台湾 静态住宅IP</h3>
                                            <div class="small mb-2">
                                                                                                    <span class="text-muted"><i class="fas fa-building me-1 opacity-50"></i>IPFoxy</span>
                                                                                            </div>
                                            <div class="specs-badges mb-2 d-flex flex-wrap gap-1">
                                                                                                    <span class="badge bg-light text-dark"><i class="fas fa-map-marker-alt me-1 text-danger opacity-75"></i>中国台湾</span>
                                                                                                                                                    <span class="badge bg-light text-dark"><i class="fas fa-network-wired me-1 text-info opacity-75"></i>静态住宅IP</span>
                                                                                            </div>
                                        </div>
                                        <div class="text-end">
                                            <div class="price-tag text-primary mb-2 fw-bold">
                                                $9.99                                            </div>
                                            <a href="https://www.dxnt.com/ip/74.html" class="btn btn-sm btn-outline-primary rounded-pill">
                                                详情
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                                            <div class="product-item mb-3 ">
                                    <div class="d-flex justify-content-between">
                                        <div>
                                            <h3 class="h6 mb-1 fw-bold">美国 静态住宅IP</h3>
                                            <div class="small mb-2">
                                                                                                    <span class="text-muted"><i class="fas fa-building me-1 opacity-50"></i>IPWEB</span>
                                                                                            </div>
                                            <div class="specs-badges mb-2 d-flex flex-wrap gap-1">
                                                                                                    <span class="badge bg-light text-dark"><i class="fas fa-map-marker-alt me-1 text-danger opacity-75"></i>美国</span>
                                                                                                                                                    <span class="badge bg-light text-dark"><i class="fas fa-network-wired me-1 text-info opacity-75"></i>静态住宅IP</span>
                                                                                            </div>
                                        </div>
                                        <div class="text-end">
                                            <div class="price-tag text-primary mb-2 fw-bold">
                                                $3.00                                            </div>
                                            <a href="https://www.dxnt.com/ip/133.html" class="btn btn-sm btn-outline-primary rounded-pill">
                                                详情
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                                    </div>
                    </div>
                </div>
            </div>
            </div>
        </div>
    </section>

<!-- 推荐厂商 -->
    <section class="py-5 bg-light position-relative">
    <!-- 背景装饰 -->
    <div class="bubble" style="width: 180px; height: 180px; top: -90px; left: 5%;"></div>
    <div class="bubble" style="width: 140px; height: 140px; bottom: -70px; right: 10%;"></div>

        <div class="container">
        <div class="text-center mb-5" data-aos="fade-up" data-aos-duration="800">
            <h2 class="section-title h3 mb-3">推荐云厂商</h2>
            <p class="text-muted">精选全球优质厂商，提供可靠稳定的服务</p>
            </div>

        <!-- 厂商展示 -->
        <div class="vendor-container" data-aos="fade-up" data-aos-duration="800" data-aos-delay="100">
            <!-- 直接使用Flex布局展示厂商 -->
            <div class="row row-cols-2 row-cols-md-3 row-cols-lg-5 g-4">
                                    <div class="col">
                        <div class="position-relative">
                                                            <div class="position-absolute top-0 end-0 m-2" style="z-index: 10;">
                                    <span class="badge bg-warning text-dark">
                                        <i class="fas fa-star me-1"></i>置顶
                                    </span>
                                </div>
                                                        <a href="https://www.dxnt.com/vendor/qingkuajing.html"
                               class="vendor-item d-block p-4 rounded-4 bg-white shadow-sm text-decoration-none text-center h-100 border-warning">
                                                                    <div class="vendor-logo-container mb-4">
                                        <img src="https://www.dxnt.com/uploads/vendor_logos/vendor_1745560302_7583.png"
                                             alt="轻跨境"
                                             class="img-fluid" style="max-height: 60px; max-width: 100%;">
                                    </div>
                                                                <h3 class="h5 mb-2">轻跨境 (53)</h3>
                                <span class="badge rounded-pill bg-light text-primary d-inline-flex align-items-center">
                                    <i class="fas fa-info-circle me-1"></i> 查看详情
                                </span>
                            </a>
                        </div>
                    </div>
                                    <div class="col">
                        <div class="position-relative">
                                                            <div class="position-absolute top-0 end-0 m-2" style="z-index: 10;">
                                    <span class="badge bg-warning text-dark">
                                        <i class="fas fa-star me-1"></i>置顶
                                    </span>
                                </div>
                                                        <a href="https://www.dxnt.com/vendor/suanlix.html"
                               class="vendor-item d-block p-4 rounded-4 bg-white shadow-sm text-decoration-none text-center h-100 border-warning">
                                                                    <div class="vendor-logo-container mb-4">
                                        <img src="https://www.dxnt.com/uploads/vendor_logos/vendor_1745376706_1541.jpg"
                                             alt="算力云"
                                             class="img-fluid" style="max-height: 60px; max-width: 100%;">
                                    </div>
                                                                <h3 class="h5 mb-2">算力云 (51)</h3>
                                <span class="badge rounded-pill bg-light text-primary d-inline-flex align-items-center">
                                    <i class="fas fa-info-circle me-1"></i> 查看详情
                                </span>
                            </a>
                        </div>
                    </div>
                                    <div class="col">
                        <div class="position-relative">
                                                        <a href="https://www.dxnt.com/vendor/ipidea.html"
                               class="vendor-item d-block p-4 rounded-4 bg-white shadow-sm text-decoration-none text-center h-100 ">
                                                                    <div class="vendor-logo-container mb-4">
                                        <img src="https://www.dxnt.com/uploads/vendor_logos/vendor_1746166058_3678.jpg"
                                             alt="IPidea"
                                             class="img-fluid" style="max-height: 60px; max-width: 100%;">
                                    </div>
                                                                <h3 class="h5 mb-2">IPidea (60)</h3>
                                <span class="badge rounded-pill bg-light text-primary d-inline-flex align-items-center">
                                    <i class="fas fa-info-circle me-1"></i> 查看详情
                                </span>
                            </a>
                        </div>
                    </div>
                                    <div class="col">
                        <div class="position-relative">
                                                        <a href="https://www.dxnt.com/vendor/siliconflow.html"
                               class="vendor-item d-block p-4 rounded-4 bg-white shadow-sm text-decoration-none text-center h-100 ">
                                                                    <div class="vendor-logo-container mb-4">
                                        <img src="https://www.dxnt.com/uploads/vendor_logos/vendor_1748508394_9855.jpg"
                                             alt="硅基流动"
                                             class="img-fluid" style="max-height: 60px; max-width: 100%;">
                                    </div>
                                                                <h3 class="h5 mb-2">硅基流动 (87)</h3>
                                <span class="badge rounded-pill bg-light text-primary d-inline-flex align-items-center">
                                    <i class="fas fa-info-circle me-1"></i> 查看详情
                                </span>
                            </a>
                        </div>
                    </div>
                                    <div class="col">
                        <div class="position-relative">
                                                        <a href="https://www.dxnt.com/vendor/onethingai.html"
                               class="vendor-item d-block p-4 rounded-4 bg-white shadow-sm text-decoration-none text-center h-100 ">
                                                                    <div class="vendor-logo-container mb-4">
                                        <img src="https://www.dxnt.com/uploads/vendor_logos/vendor_1746117756_6917.jpg"
                                             alt="OneThingAI"
                                             class="img-fluid" style="max-height: 60px; max-width: 100%;">
                                    </div>
                                                                <h3 class="h5 mb-2">OneThingAI (59)</h3>
                                <span class="badge rounded-pill bg-light text-primary d-inline-flex align-items-center">
                                    <i class="fas fa-info-circle me-1"></i> 查看详情
                                </span>
                            </a>
                        </div>
                    </div>
                                    <div class="col">
                        <div class="position-relative">
                                                        <a href="https://www.dxnt.com/vendor/oulucloud.html"
                               class="vendor-item d-block p-4 rounded-4 bg-white shadow-sm text-decoration-none text-center h-100 ">
                                                                    <div class="vendor-logo-container mb-4">
                                        <img src="https://www.dxnt.com/uploads/vendor_logos/vendor_1745920489_9265.png"
                                             alt="欧陆云"
                                             class="img-fluid" style="max-height: 60px; max-width: 100%;">
                                    </div>
                                                                <h3 class="h5 mb-2">欧陆云 (56)</h3>
                                <span class="badge rounded-pill bg-light text-primary d-inline-flex align-items-center">
                                    <i class="fas fa-info-circle me-1"></i> 查看详情
                                </span>
                            </a>
                        </div>
                    </div>
                                    <div class="col">
                        <div class="position-relative">
                                                        <a href="https://www.dxnt.com/vendor/upyun.html"
                               class="vendor-item d-block p-4 rounded-4 bg-white shadow-sm text-decoration-none text-center h-100 ">
                                                                    <div class="vendor-logo-container mb-4">
                                        <img src="https://www.dxnt.com/uploads/vendor_logos/vendor_1745376159_9895.png"
                                             alt="又拍云"
                                             class="img-fluid" style="max-height: 60px; max-width: 100%;">
                                    </div>
                                                                <h3 class="h5 mb-2">又拍云 (30)</h3>
                                <span class="badge rounded-pill bg-light text-primary d-inline-flex align-items-center">
                                    <i class="fas fa-info-circle me-1"></i> 查看详情
                                </span>
                            </a>
                        </div>
                    </div>
                                    <div class="col">
                        <div class="position-relative">
                                                        <a href="https://www.dxnt.com/vendor/65.html"
                               class="vendor-item d-block p-4 rounded-4 bg-white shadow-sm text-decoration-none text-center h-100 ">
                                                                    <div class="vendor-logo-container mb-4">
                                        <img src="https://www.dxnt.com/uploads/vendor_logos/vendor_1747120546_3968.png"
                                             alt="智星云"
                                             class="img-fluid" style="max-height: 60px; max-width: 100%;">
                                    </div>
                                                                <h3 class="h5 mb-2">智星云 (65)</h3>
                                <span class="badge rounded-pill bg-light text-primary d-inline-flex align-items-center">
                                    <i class="fas fa-info-circle me-1"></i> 查看详情
                                </span>
                            </a>
                        </div>
                    </div>
                                    <div class="col">
                        <div class="position-relative">
                                                        <a href="https://www.dxnt.com/vendor/ipfoxy.html"
                               class="vendor-item d-block p-4 rounded-4 bg-white shadow-sm text-decoration-none text-center h-100 ">
                                                                    <div class="vendor-logo-container mb-4">
                                        <img src="https://www.dxnt.com/uploads/vendor_logos/vendor_1745577352_6749.png"
                                             alt="IPFoxy"
                                             class="img-fluid" style="max-height: 60px; max-width: 100%;">
                                    </div>
                                                                <h3 class="h5 mb-2">IPFoxy (54)</h3>
                                <span class="badge rounded-pill bg-light text-primary d-inline-flex align-items-center">
                                    <i class="fas fa-info-circle me-1"></i> 查看详情
                                </span>
                            </a>
                        </div>
                    </div>
                                    <div class="col">
                        <div class="position-relative">
                                                        <a href="https://www.dxnt.com/vendor/vmos.html"
                               class="vendor-item d-block p-4 rounded-4 bg-white shadow-sm text-decoration-none text-center h-100 ">
                                                                    <div class="vendor-logo-container mb-4">
                                        <img src="https://www.dxnt.com/uploads/vendor_logos/vendor_1746001871_3005.png"
                                             alt="VMOS Cloud"
                                             class="img-fluid" style="max-height: 60px; max-width: 100%;">
                                    </div>
                                                                <h3 class="h5 mb-2">VMOS Cloud (57)</h3>
                                <span class="badge rounded-pill bg-light text-primary d-inline-flex align-items-center">
                                    <i class="fas fa-info-circle me-1"></i> 查看详情
                                </span>
                            </a>
                        </div>
                    </div>
                            </div>

            <!-- 导航箭头 -->
            <div class="d-flex justify-content-center mt-4">
                <a href="https://www.dxnt.com/vendors.html" class="btn btn-outline-primary rounded-pill px-4">
                    <i class="fas fa-building me-1"></i> 查看所有厂商
                </a>
                                </div>
        </div>
    </div>
</section>

<!-- 最新资讯 -->
<section class="py-5">
    <div class="container">
        <div class="d-flex justify-content-between align-items-center mb-4">
            <h2 class="section-title h3">
                <i class="fas fa-newspaper text-primary me-2"></i> 最新资讯
            </h2>
            <a href="https://www.dxnt.com/articles.html" class="btn btn-outline-primary btn-sm">
                查看更多 <i class="fas fa-arrow-right ms-1"></i>
            </a>
                                </div>

        <div class="row row-cols-1 row-cols-md-2 row-cols-lg-4 g-4">
                            <div class="col">
                    <div class="card h-100 article-card border-0 shadow-sm">
                        <div class="card-body">
                            <h3 class="h5 mb-2">
                                <a href="https://www.dxnt.com/article/211.html" class="text-decoration-none text-dark">
                                    探秘显卡世界：从技术到应用的全面指南                                </a>
                            </h3>
                            <p class="card-text text-muted small">
                                探秘显卡世界：从技术到应用的全面指南 显卡，作为计算机图形处理的核心部件，近年来因其在游戏、图形设计、人工智能等领域的广泛应用而备受关注。无论是追求极致游戏体验的玩家，还是需要高性能计算的专业人士，显...                            </p>
                        </div>
                        <div class="card-footer bg-white border-0">
                            <a href="https://www.dxnt.com/article/211.html" class="btn btn-link px-0 text-primary">
                                阅读全文 <i class="fas fa-angle-right ms-1"></i>
                            </a>
                            </div>
                        </div>
                    </div>
                                    <div class="col">
                    <div class="card h-100 article-card border-0 shadow-sm">
                        <div class="card-body">
                            <h3 class="h5 mb-2">
                                <a href="https://www.dxnt.com/article/210.html" class="text-decoration-none text-dark">
                                    探索未来数字空间：海外云手机的创新与应用                                </a>
                            </h3>
                            <p class="card-text text-muted small">
                                探索未来数字空间：海外云手机的创新与应用 一、什么是海外云手机？ 海外云手机是一种基于云计算和虚拟化技术的创新产品，它将手机功能与云服务相结合，为用户提供了一个全新的数字体验。简单来说，海外云手机并不...                            </p>
                        </div>
                        <div class="card-footer bg-white border-0">
                            <a href="https://www.dxnt.com/article/210.html" class="btn btn-link px-0 text-primary">
                                阅读全文 <i class="fas fa-angle-right ms-1"></i>
                            </a>
                            </div>
                        </div>
                    </div>
                                    <div class="col">
                    <div class="card h-100 article-card border-0 shadow-sm">
                        <div class="card-body">
                            <h3 class="h5 mb-2">
                                <a href="https://www.dxnt.com/article/209.html" class="text-decoration-none text-dark">
                                    数据洪流中的指引者：算力导航的崛起与未来                                </a>
                            </h3>
                            <p class="card-text text-muted small">
                                数据洪流中的指引者：算力导航的崛起与未来 在数字经济蓬勃发展的今天，算力已成为推动社会进步的核心驱动力。从智能手机到超级计算机，从人工智能到物联网，算力无处不在，渗透到我们生活的方方面面。然而，随着数...                            </p>
                        </div>
                        <div class="card-footer bg-white border-0">
                            <a href="https://www.dxnt.com/article/209.html" class="btn btn-link px-0 text-primary">
                                阅读全文 <i class="fas fa-angle-right ms-1"></i>
                            </a>
                            </div>
                        </div>
                    </div>
                                    <div class="col">
                    <div class="card h-100 article-card border-0 shadow-sm">
                        <div class="card-body">
                            <h3 class="h5 mb-2">
                                <a href="https://www.dxnt.com/article/208.html" class="text-decoration-none text-dark">
                                    未来算力革命：重新定义计算新时代                                </a>
                            </h3>
                            <p class="card-text text-muted small">
                                未来算力革命：重新定义计算新时代 算力主机的概念与定义 在数字化转型的浪潮中，算力已成为推动社会进步的核心动力。算力主机作为一种新型计算设备，正在重新定义现代计算架构。它不同于传统服务器，而是专为高密...                            </p>
                        </div>
                        <div class="card-footer bg-white border-0">
                            <a href="https://www.dxnt.com/article/208.html" class="btn btn-link px-0 text-primary">
                                阅读全文 <i class="fas fa-angle-right ms-1"></i>
                            </a>
                            </div>
                        </div>
                    </div>
                                </div>
    </div>
</section>

<!-- 服务特点 -->
<section class="py-5 position-relative overflow-hidden">
    <!-- 背景渐变 -->
    <div class="position-absolute top-0 start-0 w-100 h-100" style="background: linear-gradient(135deg, var(--primary-color), var(--secondary-color)); z-index: -2;"></div>

    <!-- 背景装饰图案 -->
    <div class="position-absolute top-0 start-0 w-100 h-100" style="background-image: url('data:image/svg+xml,%3Csvg width=\\\'100%25\\\' height=\\\'100%25\\\' xmlns=\\\'http://www.w3.org/2000/svg\\\'%3E%3Cdefs%3E%3Cpattern id=\\\'smallGrid\\\' width=\\\'20\\\' height=\\\'20\\\' patternUnits=\\\'userSpaceOnUse\\\'%3E%3Cpath d=\\\'M 20 0 L 0 0 0 20\\\' fill=\\\'none\\\' stroke=\\\'rgba(255,255,255,0.1)\\\' stroke-width=\\\'0.5\\\'/%3E%3C/pattern%3E%3C/defs%3E%3Crect width=\\\'100%25\\\' height=\\\'100%25\\\' fill=\\\'url(%23smallGrid)\\\'/%3E%3C/svg%3E'); z-index: -1; opacity: 0.4;"></div>

    <!-- 背景装饰 -->
    <div class="bubble" style="width: 240px; height: 240px; top: 10%; left: 5%; background: rgba(255,255,255,0.05);"></div>
    <div class="bubble" style="width: 180px; height: 180px; bottom: 10%; right: 10%; background: rgba(255,255,255,0.05);"></div>

    <div class="container">
        <div class="text-center mb-5" data-aos="fade-up" data-aos-duration="800">
            <h2 class="section-title h3 mb-3 text-white">我们的服务特点</h2>
            <p class="text-white-50">全球资源整合，提供一站式云服务解决方案</p>
        </div>

        <div class="row row-cols-1 row-cols-md-2 row-cols-lg-4 g-4">
            <div class="col" data-aos="zoom-in" data-aos-duration="800">
                <div class="feature-item text-center bg-white bg-opacity-10 p-4 rounded-4 h-100 backdrop-blur-sm">
                    <div class="feature-icon mb-3">
                        <div class="icon-circle bg-white d-inline-flex align-items-center justify-content-center rounded-circle mb-3" style="width: 80px; height: 80px;">
                            <i class="fas fa-globe fa-2x text-primary"></i>
                        </div>
                    </div>
                    <h3 class="h5 mb-3 text-white">全球节点</h3>
                    <p class="text-white-50 mb-0">覆盖全球多个国家和地区，满足全球业务需求</p>
                </div>
            </div>
            <div class="col" data-aos="zoom-in" data-aos-duration="800" data-aos-delay="100">
                <div class="feature-item text-center bg-white bg-opacity-10 p-4 rounded-4 h-100 backdrop-blur-sm">
                    <div class="feature-icon mb-3">
                        <div class="icon-circle bg-white d-inline-flex align-items-center justify-content-center rounded-circle mb-3" style="width: 80px; height: 80px;">
                            <i class="fas fa-shield-alt fa-2x text-primary"></i>
                        </div>
                    </div>
                    <h3 class="h5 mb-3 text-white">安全稳定</h3>
                    <p class="text-white-50 mb-0">专业运维团队，保障服务稳定性和数据安全</p>
                </div>
            </div>
            <div class="col" data-aos="zoom-in" data-aos-duration="800" data-aos-delay="200">
                <div class="feature-item text-center bg-white bg-opacity-10 p-4 rounded-4 h-100 backdrop-blur-sm">
                    <div class="feature-icon mb-3">
                        <div class="icon-circle bg-white d-inline-flex align-items-center justify-content-center rounded-circle mb-3" style="width: 80px; height: 80px;">
                            <i class="fas fa-rocket fa-2x text-primary"></i>
                        </div>
                    </div>
                    <h3 class="h5 mb-3 text-white">高性能</h3>
                    <p class="text-white-50 mb-0">高规格硬件配置，提供卓越的性能体验</p>
                </div>
            </div>
            <div class="col" data-aos="zoom-in" data-aos-duration="800" data-aos-delay="300">
                <div class="feature-item text-center bg-white bg-opacity-10 p-4 rounded-4 h-100 backdrop-blur-sm">
                    <div class="feature-icon mb-3">
                        <div class="icon-circle bg-white d-inline-flex align-items-center justify-content-center rounded-circle mb-3" style="width: 80px; height: 80px;">
                            <i class="fas fa-headset fa-2x text-primary"></i>
                        </div>
                    </div>
                    <h3 class="h5 mb-3 text-white">7*24小时支持</h3>
                    <p class="text-white-50 mb-0">提供全天候技术支持和咨询服务</p>
                </div>
            </div>
            </div>
        </div>
    </section>

    <!-- 页面主体内容结束 -->
    
    <!-- 页脚 -->
    <footer class="footer">
        <div class="tech-footer-wave">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 100" preserveAspectRatio="none">
                <path fill="#0d1a36" fill-opacity="1" d="M0,32L48,37.3C96,43,192,53,288,58.7C384,64,480,64,576,58.7C672,53,768,43,864,48C960,53,1056,75,1152,74.7C1248,75,1344,53,1392,42.7L1440,32L1440,100L1392,100C1344,100,1248,100,1152,100C1056,100,960,100,864,100C768,100,672,100,576,100C480,100,384,100,288,100C192,100,96,100,48,100L0,100Z"></path>
            </svg>
        </div>
        <div class="footer-main py-5">
            <div class="container">
                <div class="row">
                    <!-- 网站介绍 -->
                    <div class="col-lg-4 mb-4 mb-lg-0">
                        <div class="footer-brand mb-4">
                            <img src="https://www.dxnt.com/assets/images/logo-white.svg" alt="边缘计算" height="40" class="tech-logo-glow">
                        </div>
                        <p class="mb-4 footer-description">边缘计算为您提供全球优质边缘服务器、计算资源及解决方案，助力实现低延迟、高可靠的云边协同部署方案。</p>
                        <div class="social-links">
                            <a href="#" class="social-icon"><i class="fab fa-weibo"></i></a>
                            <a href="#" class="social-icon"><i class="fab fa-weixin"></i></a>
                            <a href="#" class="social-icon"><i class="fab fa-qq"></i></a>
                            <a href="#" class="social-icon"><i class="fab fa-github"></i></a>
                            <a href="#" class="social-icon"><i class="fab fa-twitter"></i></a>
                        </div>
                    </div>
                    
                    <!-- 实用链接 -->
                    <div class="col-lg-2 col-md-4 mb-4 mb-md-0">
                        <h5 class="footer-title"><span class="footer-title-icon"><i class="fas fa-link"></i></span>实用链接</h5>
                        <ul class="footer-links">
                            <li><a href="https://www.dxnt.com/about-us.php" class="footer-link"><i class="fas fa-angle-right"></i> 关于我们</a></li>
                            <li><a href="https://www.dxnt.com/contact.php" class="footer-link"><i class="fas fa-angle-right"></i> 联系我们</a></li>
                            <li><a href="https://www.dxnt.com/privacy-policy.php" class="footer-link"><i class="fas fa-angle-right"></i> 隐私政策</a></li>
                            <li><a href="https://www.dxnt.com/terms-of-service.php" class="footer-link"><i class="fas fa-angle-right"></i> 服务条款</a></li>
                            <li><a href="https://www.dxnt.com/sitemap.php" class="footer-link"><i class="fas fa-angle-right"></i> 网站地图</a></li>
                        </ul>
                    </div>
                    
                    <!-- 热门分类 -->
                    <div class="col-lg-2 col-md-4 mb-4 mb-md-0">
                        <h5 class="footer-title"><span class="footer-title-icon"><i class="fas fa-server"></i></span>产品与服务</h5>
                        <ul class="footer-links">
                            <li><a href="https://www.dxnt.com/vps.html" class="footer-link"><i class="fas fa-angle-right"></i> VPS云主机</a></li>
                            <li><a href="https://www.dxnt.com/pc.html" class="footer-link"><i class="fas fa-angle-right"></i> 云电脑</a></li>
                            <li><a href="https://www.dxnt.com/phone.html" class="footer-link"><i class="fas fa-angle-right"></i> 云手机</a></li>
                            <li><a href="https://www.dxnt.com/gpu.html" class="footer-link"><i class="fas fa-angle-right"></i> 算力主机</a></li>
                            <li><a href="https://www.dxnt.com/regions.html" class="footer-link"><i class="fas fa-angle-right"></i> 全球节点</a></li>
                            <li><a href="https://www.dxnt.com/tutorial/" class="footer-link"><i class="fas fa-angle-right"></i> 使用教程</a></li>
                        </ul>
                    </div>
                    
                    <!-- 热门厂商 -->
                    <div class="col-lg-2 col-md-4 mb-4 mb-md-0">
                        <h5 class="footer-title"><span class="footer-title-icon"><i class="fas fa-building"></i></span>热门厂商</h5>
                        <ul class="footer-links">
                            <li><a href="https://www.dxnt.com/vendor/digitalocean.html" class="footer-link"><i class="fas fa-angle-right"></i> DigitalOcean</a></li><li><a href="https://www.dxnt.com/vendor/leaseweb.html" class="footer-link"><i class="fas fa-angle-right"></i> Leaseweb</a></li><li><a href="https://www.dxnt.com/vendor/seeweb.html" class="footer-link"><i class="fas fa-angle-right"></i> Seeweb</a></li><li><a href="https://www.dxnt.com/vendor/oulucloud.html" class="footer-link"><i class="fas fa-angle-right"></i> 欧陆云</a></li><li><a href="https://www.dxnt.com/vendor/runpod.html" class="footer-link"><i class="fas fa-angle-right"></i> Runpod.io</a></li>                        </ul>
                    </div>
                    
                    <!-- 联系方式 -->
                    <div class="col-lg-2 col-md-4">
                        <h5 class="footer-title"><span class="footer-title-icon"><i class="fas fa-headset"></i></span>联系我们</h5>
                        <div class="text-center mt-3">
                            <img src="https://cdn.uucc.cc/gzh/byzs.jpg" alt="联系我们" class="img-fluid rounded" style="max-width: 150px;">
                            <p class="mt-2 small text-light">扫码关注我们</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
        <!-- 底部版权 -->
        <div class="footer-bottom py-3">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-md-6 text-center text-md-start">
                                                <p class="mb-md-0">&copy; 2025 <a href="https://www.dxnt.com">边缘云</a>. 保留所有权利.</p>
                    </div>
                    <div class="col-md-6 text-center text-md-end">
                        <p class="mb-0">
                            <a href="https://beian.miit.gov.cn/" target="_blank" class="text-decoration-none beian-link"><i class="fas fa-shield-alt me-1"></i>闽ICP备19004694号-18</a>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <!-- JavaScript 脚本 -->
    <script src="https://www.dxnt.com/assets/js/scripts.js"></script>
    
    
    <!-- 全局统计代码 -->
    <script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?40aafca317fa6d9ad2b5e09fde2ad711";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>
    <!-- 通用JS已通过CDN加载，无需重复加载本地文件 -->

    
    <div class="container mt-4 mb-4"><div class="row"><div class="col-12"><div class="card"><div class="card-header bg-light"><span style="color: #000;">友情链接</span></div><div class="card-body py-2"><a href="https://phone.dxnt.com/" target="_blank" class="me-3 mb-2 d-inline-block" title="">跨境云手机</a><a href="https://pc.dxnt.com" target="_blank" class="me-3 mb-2 d-inline-block" title="">跨境云电脑</a><a href="https://www.4090xianka.com" target="_blank" class="me-3 mb-2 d-inline-block" title="">4090显卡租赁</a><a href="https://www.seowhy.com" target="_blank" class="me-3 mb-2 d-inline-block" title="">搜外网5346</a><a href="https://www.k12shijuan.com" target="_blank" class="me-3 mb-2 d-inline-block" title="">试卷网</a><a href="http://www.ttww.net" target="_blank" class="me-3 mb-2 d-inline-block" title="">云导航</a><a href="https://www.llkzs.com" target="_blank" class="me-3 mb-2 d-inline-block" title="">流量卡大全</a><a href="https://www.lightaccel.com" target="_blank" class="me-3 mb-2 d-inline-block" title="">LightAccel</a><a href="https://www.wangkewang.com" target="_blank" class="me-3 mb-2 d-inline-block" title="">网课网</a><a href="https://www.anygpu.cn" target="_blank" class="me-3 mb-2 d-inline-block" title="">算力云</a><a href="https://www.qingkuajing.com" target="_blank" class="me-3 mb-2 d-inline-block" title="">轻跨境</a><a href="https://www.dxnt.com/" target="_blank" class="me-3 mb-2 d-inline-block" title="">边缘计算</a><a href="https://www.tiktok114.com/" target="_blank" class="me-3 mb-2 d-inline-block" title="">跨境导航</a><a href="https://www.edgenav.com" target="_blank" class="me-3 mb-2 d-inline-block" title="">EdgeNav</a><a href="https://www.k12keben.com" target="_blank" class="me-3 mb-2 d-inline-block" title="">电子课本网</a><a href="https://www.fzmzl.com/" target="_blank" class="me-3 mb-2 d-inline-block" title="">国外云</a><a href="https://www.wangdai114.com" target="_blank" class="me-3 mb-2 d-inline-block" title="">全球云</a></div></div></div></div></div><div class="container mt-2 mb-2"><div class="row"><div class="col-12"><div class="card"><div class="card-body py-2"> <a href="https://www.easyya.com">亚马逊评论分析工具</a>  <a href="https://www.xizangjt.com">拉萨网站建设</a>  <a href="http://www.sonacn.com">橡胶软连接</a>  <a href="https://www.pcxun.com">电脑知识网</a>  <a href="https://www.fuyiwang.cn">商标分类</a> </div></div></div></div></div>    
</body>
</html> 
<!-- 添加必要的JavaScript -->
<script src="https://cdn.staticfile.org/aos/2.3.4/aos.js"></script>
<script src="https://cdn.staticfile.org/Swiper/8.0.0/swiper-bundle.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/particles.js/2.0.0/particles.min.js"></script>
<script src="https://www.dxnt.com/assets/js/index.js"></script>

</body>
</html>